Get a session
GET /sessions/{sessionId}
GET /sessions/{sessionId}
Get the details for a single session.
sessionIdstring✻The session ID is a unique identifier for a session.
"9352258f-0263-47d1-b9c7-16cd93be7501"idstring✻The session ID is a unique identifier for a session.
"9352258f-0263-47d1-b9c7-16cd93be7501"userIdstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"userAgentstringThe User-Agent request header is a characteristic string that lets servers and network peers identify the application, operating system, vendor, and/or version of the requesting user agent.
1..2048 characters"Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.103 Safari/537.36"authenticationTimestring✻The timestamp when the user that the session belongs to last authenticated using some form of credentials.
"2023-07-18T13:47:55.713Z"authenticationMethodsarray✻An array with the types of credentials that the user has used to authenticate since the session was created. The array is ordered by the time each type of credential was last used, latest method last. Each authentication method will only appear once in the array, representing the last time it was used.
expiresAtstring✻The expiresAt timestamp is the time when the entity is no longer valid.
"2023-07-18T13:47:55.713Z"sessionEnvironmentstring✻Where the session lives. native when it was created through a native app's one-time link, inside the app's in-app browser; web otherwise.
"web""native""web"createdAtstring✻createdBystring✻